UPDATE-CATALOG(8)

NAME
update-catalog - create or update entry in SGML catalog file

SYNOPSIS
update-catalog [options] --add --super centralized_catalog

update-catalog [options] --add centralized_catalog ordinary_catalog

update-catalog [options] --remove --super centralized_catalog

update-catalog [options] --remove centralized_catalog ordinary_catalog

DESCRIPTION

update-catalog inserts, updates or removes entries in the SGML super catalog /etc/sgml/catalog and the SGML centralized catalogs located in /etc/sgml.

OPTIONS

--add
    Adds an entry for the centralized_catalog in the super catalog /etc/sgml/catalog, or an entry for the ordinary_catalog in the centralized_catalog.

--remove
    Removes the entry for the centralized_catalog from the super catalog /etc/sgml/catalog, or the entry for the ordinary_catalog from the centralized_catalog.

--quiet
    Prevents the usual diagnostic output.

--test
    Prevents the update of the catalog and writes the resulting SGML catalog to standard output.

--version
    Displays the version information and exits.

--help
    Display the usage information and exits.

AUTHOR
Ardo van Rangelrooij <ardo@debian.org>

COPYRIGHT
Copyright © 2001-2004 Ardo van Rangelrooij

This is free software; see the GNU General Public Licence version 2 or later for copying conditions. There is no warranty.